@charset "UTF-8";
/* CSS Document */
/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/**** convert px values to rem values, declare both simultaneously ******/
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin: 0;
}
body {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  height: 100%;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
  display: block;
}
/* End hide from IE Mac */
.controlW {
  /* elements that are the 100% width but outside of any type of wrapper */
  width: 980px;
  width: 98rem;
}
.centerHoriz {
  /* must have relative position and declared width */
  margin: 0 auto;
}
.footer,
.push {
  clear: both;
  height: 88px;
  height: 8.8rem;
}
em,
i {
  font-style: italic;
}
strong,
b {
  font-weight: bold;
}
.test {
  background: black;
}
html {
  font-size: 62.5%;
  height: 100%;
}
a {
  color: #4f7e29;
}
p a {
  color: #4f7e29;
  text-decoration: none;
  border-bottom: 1px solid rgba(79, 126, 41, 0);
  transition: border-bottom 0.25s ease-out;
}
p a:focus {
  background: #4f7e29;
  color: white;
  outline: none;
}
p .nototuch a:hover {
  border-bottom: 1px solid #4f7e29;
}
blockquote {
  width: 98%;
  margin: 40px 0px 40px 0px;
  margin: 4rem 0rem 4rem 0rem;
  margin-left: 2%;
  padding: 5px 20px 5px 20px;
  padding: 0.5rem 2rem 0.5rem 2rem;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 28px;
  line-height: 2.8rem;
  color: #4f7e29;
  border-left: 5px solid #4f7e29;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -88px;
  margin: 0 auto -8.8rem;
}
a {
  text-decoration: none;
  background-color: inherit;
}
h1,
h2,
h3 {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #4f7e29;
  font-weight: normal;
}
h1 {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 44px;
  line-height: 4.4rem;
  margin: 0px 0px 15px 0px;
  margin: 0rem 0rem 1.5rem 0rem;
}
h2 {
  font-size: 20px;
  font-size: 2rem;
  margin: 30px 0px 20px 0px;
  margin: 3rem 0rem 2rem 0rem;
  font-weight: normal;
}
h2 strong {
  font-weight: normal;
}
p {
  color: #666;
  line-height: 24px;
  line-height: 2.4rem;
  margin: 0px 0px 15px 0px;
  margin: 0rem 0rem 1.5rem 0rem;
}
.mobile {
  display: none;
}
.ie8rule {
  display: none;
}
section {
  position: relative;
}
.content {
  margin-top: 50px;
  margin-top: 5rem;
}
.rule {
  position: relative;
  width: 100%;
  height: 2px;
  border-top: 1px solid #e4e4e4;
  margin: 50px 0px 50px 0px;
  margin: 5rem 0rem 5rem 0rem;
}
hr {
  height: 1px;
  border: none;
  border-bottom: 1px solid #ddd;
  margin: 35px 0px 50px 0px;
  margin: 3.5rem 0rem 5rem 0rem;
}
.wf-loading {
  opacity: 0;
}
.wf-active {
  transition: opacity 0.5s;
}
.fouc {
  display: none;
}
.footer {
  width: 100%;
  background: #e6e4e1;
}
.footer p,
.footer li {
  color: black;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 35px 0px 0px 0px;
  padding: 3.5rem 0rem 0rem 0rem;
}
.footer p.copyright {
  float: left;
}
.footer ul {
  float: right;
  margin: 5px 0px 0px 0px;
  margin: 0.5rem 0rem 0rem 0rem;
}
.footer ul li {
  display: inline-block;
}
.footer ul li a {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  transition: border-bottom 0.25s ease-out;
}
.footer ul li a:hover {
  border-bottom: 1px solid #000000;
}
header.mainheader {
  display: block;
  height: 115px;
  height: 11.5rem;
  width: 100%;
  position: relative;
}
header.mainheader .logo {
  position: relative;
  float: left;
  width: 278px;
  width: 27.8rem;
  margin-top: 16px;
  margin-top: 1.6rem;
}
nav.main {
  position: relative;
  float: right;
  margin: 0;
  z-index: 110;
}
nav.main > ul.main {
  margin: 0;
}
nav.main > ul.main li {
  display: inline-block;
}
nav.main > ul.main li.mobile {
  display: none;
}
nav.main > ul.main li > a {
  display: block;
  text-transform: uppercase;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: black;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 78px 6px 6px 6px;
  padding: 7.8rem 0.6rem 0.6rem 0.6rem;
  margin: 0px 0px 0px 0px;
  margin: 0rem 0rem 0rem 0rem;
  outline: none;
}
nav.main > ul.main li > a i {
  font-size: 12px;
  font-size: 1.2rem;
}
nav.main > ul.main .hover,
nav.main > ul.main a:hover,
nav.main > ul.main a:focus {
  background: #79c142;
  color: white;
}
nav.main > ul.main li > ul {
  display: block;
  position: absolute;
  left: -99999px;
  background: white;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  padding: 15px 15px 15px 0px;
  padding: 1.5rem 1.5rem 1.5rem 0rem;
}
nav.main > ul.main li > ul li {
  display: block;
}
nav.main > ul.main li > ul li a {
  padding: 7px 20px 7px 20px;
  padding: 0.7rem 2rem 0.7rem 2rem;
  margin: 0px 0px 0px 0px;
  margin: 0rem 0rem 0rem 0rem;
  text-transform: none;
  font-weight: 300;
  color: #777;
}
nav.main > ul.main li > ul.visible {
  left: -55px;
  left: -5.5rem;
  left: inherit;
  opacity: 1;
}
nav.main > ul.mini {
  float: right;
  margin: 2px 7px 0px 0px;
  margin: 0.2rem 0.7rem 0rem 0rem;
}
nav.main > ul.mini li {
  display: inline-block;
  margin: 0px 0px 0px 15px;
  margin: 0rem 0rem 0rem 1.5rem;
}
nav.main > ul.mini li a {
  color: #4f7e29;
  font-size: 14px;
  font-size: 1.4rem;
  outline: none;
}
nav.main > ul.mini li a:hover {
  color: #79c142;
  text-decoration: underline;
}
nav.main > ul.mini li a:focus {
  background: #4f7e29;
  color: white;
}
.homeLeft {
  width: 60%;
  float: left;
}
.homeLeft header {
  height: auto;
}
.homeRight {
  width: 35%;
  float: right;
}
.homeRight h1 {
  width: 50%;
}
.homenews h1 {
  float: left;
}
.homenews a.seeallnews {
  float: right;
  font-size: 16px;
  font-size: 1.6rem;
  color: #4f7e29;
  border-bottom: 1px solid #4f7e29;
  padding: 0px 0px 0px 0px;
  padding: 0rem 0rem 0rem 0rem;
  margin: 20px 0px 0px 0px;
  margin: 2rem 0rem 0rem 0rem;
  line-height: 18px;
  line-height: 1.8rem;
}
.homenews article {
  width: 270px;
  width: 27rem;
  float: left;
  margin: 10px 85px 0px 0px;
  margin: 1rem 8.5rem 0rem 0rem;
}
.homenews article a {
  float: right;
  color: #4f7e29;
  margin-right: 10px;
  margin-right: 1rem;
}
.homenews article a i {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0px 0px 0px 5px;
  margin: 0rem 0rem 0rem 0.5rem;
}
.homenews article h1 {
  color: #777;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 23px;
  line-height: 2.3rem;
}
.homenews article.last-article {
  margin-right: 0;
}
/************************************** Nivo Slider customization ****/
.darken {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #0e1d03;
  z-index: 100;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
.slider-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin: 30px 0px 0px 0px;
  margin: 3rem 0rem 0rem 0rem;
  height: 550px;
  height: 55rem;
}
.slider {
  height: 550px;
  height: 55rem;
}
.slider img {
  left: 0;
  min-width: 1024px;
}
.nivo-caption {
  z-index: 101;
}
.nivo-caption a {
  text-decoration: none;
}
.nivo-caption p {
  position: relative;
  width: 100%;
  max-width: 800px;
  text-transform: uppercase;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 31px;
  font-size: 3.1rem;
  line-height: 35px;
  line-height: 3.5rem;
  color: white;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}
.nivo-caption span {
  font-family: 'sliderspan';
  display: block;
  line-height: 130px;
  line-height: 13rem;
  font-size: 130px;
  font-size: 13rem;
}
/************************************** Nivo Slider customization ****/
.no-csstransforms .event p {
  top: 0;
}
.event {
  position: relative;
  width: 100%;
  display: block;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  margin: 0px 0px 15px 0px;
  margin: 0rem 0rem 1.5rem 0rem;
}
.event p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 80px;
  left: 8rem;
}
.event a {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  color: #4f7e29;
  margin: 0px 0px 0px 0px;
  margin: 0rem 0rem 0rem 0rem;
  line-height: 15px;
  line-height: 1.5rem;
}
.event time {
  display: block;
  float: left;
  width: 70px;
  width: 7rem;
  background: #79c142;
  color: white;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  padding: 5px 5px 5px 5px;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
  font-size: 36px;
  font-size: 3.6rem;
}
.event time .month {
  display: block;
  font-size: 24px;
  font-size: 2.4rem;
}
.socialmedia {
  color: #777;
  text-align: center;
  padding: 80px 0px 80px 0px;
  padding: 8rem 0rem 8rem 0rem;
}
.socialmedia h1 {
  font-size: 35px;
  font-size: 3.5rem;
  color: #777;
}
.socialmedia ul {
  margin: 35px 0px 0px 0px;
  margin: 3.5rem 0rem 0rem 0rem;
}
.socialmedia ul li {
  display: inline-block;
  margin: 0px 5px 0px 5px;
  margin: 0rem 0.5rem 0rem 0.5rem;
}
.socialmedia ul li a {
  color: white;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-size: 1.7rem;
  padding: 15px 20px 15px 20px;
  padding: 1.5rem 2rem 1.5rem 2rem;
  outline: none;
  display: block;
  margin: 10px 0px 10px 0px;
  margin: 1rem 0rem 1rem 0rem;
}
.socialmedia ul li a i {
  margin-right: 10px;
  margin-right: 1rem;
}
.socialmedia ul li .facebook,
.socialmedia ul li .twitter,
.socialmedia ul li .newsletter {
  transition: background 0.25s ease-out;
  -moz-transition: background 0.25s ease-out;
  -webkit-transition: background 0.25s ease-out;
}
.socialmedia ul li .facebook {
  background: #4a629d;
}
.socialmedia ul li .facebook:hover,
.socialmedia ul li .facebook:focus {
  background: #001752;
}
.socialmedia ul li .newsletter {
  background: #bd0e27;
}
.socialmedia ul li .newsletter:hover,
.socialmedia ul li .newsletter:focus {
  background: #720000;
}
.socialmedia ul li .twitter {
  background: #5fa9dd;
}
.socialmedia ul li .twitter:hover,
.socialmedia ul li .twitter:focus {
  background: #145e92;
}
/************************************** Slim Banner ****/
.slim-banner {
  position: relative;
  width: 100%;
  height: 285px;
  height: 28.5rem;
  background: url(../../images/green-field.jpg) no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-position: top center;
  margin: 30px 0px 0px 0px;
  margin: 3rem 0rem 0rem 0rem;
  overflow: hidden;
}
.slim-banner .darken {
  position: absolute;
  left: 0;
  top: 0;
  height: 285px;
  height: 28.5rem;
}
.slim-banner p {
  position: relative;
  width: 100%;
  text-transform: uppercase;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 20px;
  line-height: 2rem;
  color: white;
  z-index: 101;
  text-align: center;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.slim-banner span {
  font-family: 'sliderspan';
  display: block;
  line-height: 100px;
  line-height: 10rem;
  font-size: 100px;
  font-size: 10rem;
}
.no-csstransforms .slim-banner p {
  top: 80px;
}
.newsleft,
.issuesleft,
.faqleft {
  width: 660px;
  width: 66rem;
  float: left;
}
.contentleft {
  width: 660px;
  width: 66rem;
  float: left;
}
.contentleft ul {
  list-style-type: disc;
  margin: 0px 0px 40px 40px;
  margin: 0rem 0rem 4rem 4rem;
  color: #666;
  line-height: 24px;
  line-height: 2.4rem;
}
.contentleft ul li {
  margin: 0px 0px 10px 0px;
  margin: 0rem 0rem 1rem 0rem;
}
.contentleft article {
  width: 100%;
  margin: 40px 0px 40px 0px;
  margin: 4rem 0rem 4rem 0rem;
}
.contentleft article h1 {
  margin: 0px 0px 20px 0px;
  margin: 0rem 0rem 2rem 0rem;
}
.contentleft article .prog-title {
  display: block;
  margin: 30px 0px 20px 0px;
  margin: 3rem 0rem 2rem 0rem;
}
.policies article:first-of-type {
  border-top: 1px solid #ddd;
  padding: 40px 0px 40px 0px;
  padding: 4rem 0rem 4rem 0rem;
}
.policies article {
  border-bottom: 1px solid #ddd;
  padding: 0px 0px 40px 0px;
  padding: 0rem 0rem 4rem 0rem;
}
.policies article:last-of-type {
  border-bottom: none;
}
.content {
  padding-bottom: 50px;
  padding-bottom: 5rem;
}
.content ul {
  list-style-type: disc;
  margin: 0px 0px 40px 40px;
  margin: 0rem 0rem 4rem 4rem;
  color: #666;
  line-height: 24px;
  line-height: 2.4rem;
}
.content ul li {
  margin: 0px 0px 10px 0px;
  margin: 0rem 0rem 1rem 0rem;
}
.medimg {
  width: 248px;
  width: 24.8rem;
}
.storyList {
  position: relative;
  height: 200px;
  height: 20rem;
  margin: 0px 0px 34px 0px;
  margin: 0rem 0rem 3.4rem 0rem;
  border-bottom: 1px solid #e4e4e4;
  width: 100%;
}
.storyList .storycontainer {
  position: relative;
  top: 50%;
  margin-left: 3%;
  width: 58.5%;
  float: left;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.storyList .storycontainer.noimage {
  margin: 0;
  width: 100%;
}
.storyList h1 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 30px;
  line-height: 3rem;
  color: #777;
}
.storyList img {
  float: left;
  display: inline;
  width: 37.5%;
}
.storyList time {
  display: block;
  color: #777;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.no-csstransforms .storyList .storycontainer {
  top: 0;
}
a.readarticle {
  display: block;
  float: right;
  color: #4f7e29;
  margin: 15px 0px 0px 0px;
  margin: 1.5rem 0rem 0rem 0rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  transition: border-bottom 0.25s ease-out;
  padding-bottom: 2px;
}
a.readarticle i {
  font-size: 12px;
  font-size: 1.2rem;
}
a.readarticle:hover {
  border-bottom: 1px solid #658e44;
}
a.readarticle:focus {
  outline: none;
  background: #4f7e29;
  color: white;
}
.storyList:last-child {
  border-bottom: none;
}
.sidebar {
  border: 1px solid #e4e4e4;
  float: right;
  width: 270px;
  width: 27rem;
  margin: 0px 0px 50px 0px;
  margin: 0rem 0rem 5rem 0rem;
}
.sidebar .rule {
  margin: 0;
}
.sidebar h1 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 30px;
  line-height: 3rem;
  margin: 0px 0px 5px 0px;
  margin: 0rem 0rem 0.5rem 0rem;
}
.sidebar article {
  padding: 10px 20px 20px 20px;
  padding: 1rem 2rem 2rem 2rem;
}
.sidebar ul {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  margin: 0rem 0rem 0rem 0rem;
}
.sidebar ul li {
  margin: 0px 0px 0px 0px;
  margin: 0rem 0rem 0rem 0rem;
}
.thestory {
  position: relative;
  margin: 0px 0px 50px 0px;
  margin: 0rem 0rem 5rem 0rem;
  width: 100%;
}
.thestory time {
  display: block;
  color: #777;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.thestory figure.poster {
  position: relative;
  width: 100%;
  margin: 40px 0px 40px 0px;
  margin: 4rem 0rem 4rem 0rem;
}
.thestory figure.poster img {
  width: 100%;
}
.thestory figure.poster figcaption {
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 10px 0px 0px 0px;
  margin: 1rem 0rem 0rem 0rem;
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
  color: #777;
}
.thestory .lead-in {
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 30px;
  line-height: 3rem;
  margin: 0px 0px 30px 0px;
  margin: 0rem 0rem 3rem 0rem;
}
#searchsection form {
  position: relative;
  margin: 0;
}
#searchsection input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #e6e6e6;
  outline: none;
}
#searchsection input[type=text] {
  position: relative;
  padding: 5px;
  font-size: 16px;
  font-size: 1.6rem;
  color: #777;
  font-weight: normal;
  margin: 0;
  width: 191px;
  width: 19.1rem;
  background: none;
  z-index: 5;
  transition: border 0.25s ease-in-out;
}
#searchsection input[type=submit] {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  position: relative;
  z-index: 5;
  padding: 5px;
  background: #4f7e29;
  color: white;
  border-color: #4f7e29;
  margin: 0 0 0 -6px;
  transition: border 0.25s ease-in-out, background 0.25s ease-in-out;
}
#searchsection input[type=submit]:focus,
#searchsection input[type=submit]:hover {
  border-color: #1d4c00;
  background: #1d4c00;
  cursor: pointer;
}
#searchsection input[type=text]:focus,
#searchsection input[type=text]:hover {
  border-color: #999;
}
#searchsection label {
  color: #777;
  position: absolute;
  top: 7px;
  left: 7px;
  font-size: 16px;
  font-size: 1.6rem;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  z-index: 4;
}
#searchsection .fadelabel {
  opacity: 0.05;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}
#archive h2,
#archive time {
  color: #777;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 22px;
  line-height: 2.2rem;
}
#archive time {
  display: block;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  width: 100%;
}
#archive section {
  margin: 0px 0px 40px 0px;
  margin: 0rem 0rem 4rem 0rem;
}
#archive section:last-child {
  margin: 0;
}
#archive .see-all-news {
  display: block;
  width: 100%;
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
  background: #4f7e29;
  color: white;
  text-align: center;
  font-weight: bold;
}
#about-nav ul {
  width: 100%;
}
#about-nav li {
  width: 100%;
}
#about-nav a {
  display: block;
  width: 100%;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  color: #4f7e29;
  padding: 10px 10px 10px 30px;
  padding: 1rem 1rem 1rem 3rem;
  margin-left: -20px;
  line-height: 25px;
  line-height: 2.5rem;
}
#about-nav a:hover {
  background: #79c142;
  color: white;
}
#keepintouch ul li {
  display: inline-block;
  margin: 0px 15px 0px 0px;
  margin: 0rem 1.5rem 0rem 0rem;
}
#keepintouch ul li:last-child {
  margin: 0;
}
#helpfullinks ul {
  margin-left: 20px;
  margin-left: 2rem;
}
#helpfullinks li {
  color: #4f7e29;
  margin: 10px 0px 10px 0px;
  margin: 1rem 0rem 1rem 0rem;
  text-indent: -6px;
  text-indent: -0.6rem;
  line-height: 20px;
  line-height: 2rem;
}
#helpfullinks li a {
  color: #4f7e29;
  text-decoration: none;
  margin: 0px 0px 0px 5px;
  margin: 0rem 0rem 0rem 0.5rem;
  border-bottom: 1px solid rgba(79, 126, 41, 0);
  transition: border-bottom 0.25s ease-out;
}
#helpfullinks li a:focus {
  outline: none;
  background: #4f7e29;
  color: white;
}
#helpfullinks li a:hover {
  border-bottom: 1px solid #4f7e29;
}
article[id*=tw] {
  filter: alpha(opacity=0);
  opacity: 0;
  display: none;
}
.sharelinks {
  border: 1px solid #e4e4e4;
  text-align: center;
  overflow: hidden;
  margin: 30px 0px 0px 0px;
  margin: 3rem 0rem 0rem 0rem;
  background: white;
  transition: height 0.25s ease-in-out, background 0.25s ease-in-out;
  -moz-transition: height 0.25s ease-in-out, background 0.25s ease-in-out;
  -webkit-transition: height 0.25s ease-in-out, background 0.25s ease-in-out;
}
.sharelinks li {
  display: inline-block;
}
.sharelinks .sharetext {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #777;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
  transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  -webkit-transition: color 0.25s ease-in-out;
}
.sharelinks .sharetext i.fa-plus {
  font-size: 14px;
  font-size: 1.4rem;
}
.sharelinks ul {
  margin: 10px 0px 0px 0px;
  margin: 1rem 0rem 0rem 0rem;
}
.sharelinks .facebook {
  color: #3b5a9b;
}
.sharelinks .twitter {
  color: #6ecff2;
}
.sharelinks .pinterest {
  color: #ca2028;
}
.sharelinks .linkedin {
  color: #0087b5;
}
.sharelinks .google {
  color: #dc4b39;
}
.sharelinks .mail {
  color: #bd0d27;
}
.sharebutton {
  font-size: 40px;
  font-size: 4rem;
  margin: 0px 10px 0px 10px;
  margin: 0rem 1rem 0rem 1rem;
}
.question {
  color: #4f7e29;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  /*.margin(30,0,10,0);*/
  margin: 0px 0px 0px 0px;
  margin: 0rem 0rem 0rem 0rem;
}
.issues {
  margin: 40px 0px 0px 0px;
  margin: 4rem 0rem 0rem 0rem;
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-size: 2rem;
}
.issues li p {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.subissue {
  margin: 0px 0px 0px 0px !important;
  margin: 0rem 0rem 0rem 0rem !important;
}
.subissue li {
  font-size: 20px;
  font-size: 2rem;
  display: block;
  width: 100%;
  cursor: pointer;
  margin: 10px 0px 10px 0px;
  margin: 1rem 0rem 1rem 0rem;
  padding: 20px 20px 20px 20px;
  padding: 2rem 2rem 2rem 2rem;
  border: 1px solid #eee;
  -webkit-transition: background 0.35s;
  -moz-transition: background 0.35s;
  transition: all 0.35s;
  overflow: hidden;
  height: auto;
}
.subissue .answer {
  display: none;
  float: left;
  width: 100%;
  margin: 15px 0px 0px 0px;
  margin: 1.5rem 0rem 0rem 0rem;
  font-size: 16px;
  font-size: 1.6rem;
}
.subissue .answer p:last-child {
  margin: 0;
}
.no-touch .subissue li:hover,
.no-touch .subissue li:focus {
  background: #fafafa;
  outline: none;
}
.no-touch .subissue li:focus {
  border-color: #999;
}
.person {
  float: left;
  width: 23%;
  height: 350px;
  height: 35rem;
  margin: 20px 0px 0px 0px;
  margin: 2rem 0rem 0rem 0rem;
  margin-right: 2%;
}
.person img {
  width: 100%;
}
.person p {
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 16px;
  line-height: 1.6rem;
  margin: 12px 0px 0px 0px;
  margin: 1.2rem 0rem 0rem 0rem;
}
.person span.role {
  display: block;
  font-style: italic;
}
.person span.industry {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  font-style: italic;
  margin: 5px 0px 0px 0px;
  margin: 0.5rem 0rem 0rem 0rem;
}
.person:nth-of-type(4n) {
  margin-right: 0;
}
.bio-image {
  width: 200px;
  width: 20rem;
  position: relative;
  float: left;
  margin: 0px 0px 40px 0px;
  margin: 0rem 0rem 4rem 0rem;
}
.bio-info {
  height: 267px;
  height: 26.7rem;
  display: inline-block;
  padding: 0px 0px 0px 30px;
  padding: 0rem 0rem 0rem 3rem;
  width: 450px;
  width: 45rem;
}
.bio-info div {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.bio-role {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  border-bottom: 1px solid #eee;
  padding: 0px 0px 20px 0px;
  padding: 0rem 0rem 2rem 0rem;
}
.bio-industry {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 20px 0px 0px 0px;
  padding: 2rem 0rem 0rem 0rem;
  font-style: italic;
}
.staff-info {
  margin: 20px 0px 0px 0px;
  margin: 2rem 0rem 0rem 0rem;
}
.bio-phone {
  display: block;
}
.link-category {
  margin: 40px 0px 30px 0px;
  margin: 4rem 0rem 3rem 0rem;
}
.ask-question {
  cursor: pointer;
}
select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 5px 0px 0px 0px;
  margin: 0.5rem 0rem 0rem 0rem;
  cursor: pointer;
  border: none;
  background: none;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 15px;
  font-size: 1.5rem;
  padding: 10px 15px 10px 10px;
  padding: 1rem 1.5rem 1rem 1rem;
  border: 1px solid #ccc;
  background: url(../../images/caret-down.png) no-repeat;
  background-position: right 5px center;
}
.grey {
  color: #777;
}
.filetype-id {
  margin: 0px 5px 0px 0px;
  margin: 0rem 0.5rem 0rem 0rem;
  display: inline-block;
  line-height: 0px;
  line-height: 0rem;
}
.board-stuff ul {
  list-style-type: none;
  margin: 0px 0px 0px 20px;
  margin: 0rem 0rem 0rem 2rem;
}
#twitter-feed {
  margin-top: 60px;
  margin-top: 6rem;
  height: 400px;
  height: 40rem;
  background: url(../../images/twitterbg.jpg);
  background-size: cover;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 980px;
  width: 98rem;
}
#twitter-feed #twitter-div {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#twitter-feed #twitter-header {
  width: 100%;
  text-align: center;
  position: relative;
  margin: 50px 0px 0px 0px;
  margin: 5rem 0rem 0rem 0rem;
}
#twitter-feed #twitter-header img {
  width: 57px;
  width: 5.7rem;
}
#twitter-feed .twitter-text {
  position: relative;
  top: 0;
  width: 980px;
  width: 98rem;
  height: 400px;
  height: 40rem;
}
#twitter-feed .twitter-text p.text {
  width: 100%;
  color: white;
  display: inline-block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: normal;
  font-size: 30px;
  font-size: 3rem;
  line-height: 40px;
  line-height: 4rem;
  padding: 20px 70px 0px 70px;
  padding: 2rem 7rem 0rem 7rem;
  top: 0;
}
#twitter-feed .twitter-text p.text a {
  color: white;
  text-decoration: underline;
}
#twitter-feed .twitter-text p.text a:focus {
  background: white;
  color: #4f7e29;
  outline: none;
}
#twitter-feed .tweetinfo {
  position: absolute;
  top: 230px;
  left: 0;
  width: 100%;
}
#twitter-feed .tweetinfo p {
  color: white;
  display: inline-block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: normal;
  width: 980px;
  width: 98rem;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 20px;
  line-height: 2rem;
  padding: 0px 0px 20px 0px;
  padding: 0rem 0rem 2rem 0rem;
}
#twitter-feed .tweetinfo p a {
  color: white;
  text-decoration: underline;
  outline: none;
}
#twitter-feed .tweetinfo p a:focus {
  background: white;
  color: #4f7e29;
}
#twitter-feed #loading-container {
  width: 100%;
  text-align: center;
  margin-top: 80px;
  margin-top: 8rem;
}
#weather h1 {
  margin: 0;
  line-height: 30px;
  line-height: 3rem;
}
#weather h1 span {
  color: black;
  display: block;
  line-height: 16px;
  line-height: 1.6rem;
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}
#weather p {
  margin: 0;
  padding: 0;
}
#weather div {
  margin: 20px 0px 0px 0px;
  margin: 2rem 0rem 0rem 0rem;
}
#weather ul {
  display: block;
  margin-left: 80px;
}
#weather ul li {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0px 0px 5px 0px;
  margin: 0rem 0rem 0.5rem 0rem;
}
#weather ul li.bigger {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
#weather .weather-icon {
  font-family: "MeteoconsRegular";
  font-style: normal;
  display: block;
  float: left;
  font-size: 70px;
  font-size: 7rem;
  margin: 0;
  line-height: 45px;
  line-height: 4.5rem;
}
#weather span.current {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
#weather a {
  color: #4f7e29;
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  text-decoration: none;
  margin: 15px 0px 0px 0px;
  margin: 1.5rem 0rem 0rem 0rem;
  width: auto;
  border-bottom: 1px solid rgba(79, 126, 41, 0);
  -webkit-transition: border-bottom 0.25s ease-out;
  -moz-transition: border-bottom 0.25s ease-out;
  transition: border-bottom 0.25s ease-out;
}
#weather a:hover {
  border-bottom: 1px solid #4f7e29;
}
#weather a:focus {
  outline: none;
  background: #4f7e29;
  color: white;
}
#weather .icon-0:before {
  content: "E";
}
#weather .icon-1:before {
  content: "0";
}
#weather .icon-2:before {
  content: "E";
}
#weather .icon-3:before {
  content: "0";
}
#weather .icon-4:before {
  content: "P";
}
#weather .icon-5:before {
  content: "X";
}
#weather .icon-6:before {
  content: "X";
}
#weather .icon-7:before {
  content: "W";
}
#weather .icon-8:before {
  content: "X";
}
#weather .icon-9:before {
  content: "Q";
}
#weather .icon-10:before {
  content: "X";
}
#weather .icon-11:before {
  content: "R";
}
#weather .icon-12:before {
  content: "R";
}
#weather .icon-13:before {
  content: "V";
}
#weather .icon-14:before {
  content: "U";
}
#weather .icon-15:before {
  content: "W";
}
#weather .icon-16:before {
  content: "V";
}
#weather .icon-17:before {
  content: "X";
}
#weather .icon-18:before {
  content: "X";
}
#weather .icon-19:before {
  content: "F";
}
#weather .icon-20:before {
  content: "L";
}
#weather .icon-21:before {
  content: "M";
}
#weather .icon-22:before {
  content: "L";
}
#weather .icon-23:before {
  content: "F";
}
#weather .icon-24:before {
  content: "F";
}
#weather .icon-25:before {
  content: "G";
}
#weather .icon-26:before {
  content: "Y";
}
#weather .icon-27:before {
  content: "I";
}
#weather .icon-28:before {
  content: "H";
}
#weather .icon-29:before {
  content: "I";
}
#weather .icon-30:before {
  content: "H";
}
#weather .icon-31:before {
  content: "C";
}
#weather .icon-32:before {
  content: "B";
}
#weather .icon-33:before {
  content: "C";
}
#weather .icon-34:before {
  content: "B";
}
#weather .icon-35:before {
  content: "R";
}
#weather .icon-36:before {
  content: "A";
}
#weather .icon-37:before {
  content: "0";
}
#weather .icon-38:before {
  content: "Z";
}
#weather .icon-39:before {
  content: "Z";
}
#weather .icon-40:before {
  content: "Q";
}
#weather .icon-41:before {
  content: "W";
}
#weather .icon-42:before {
  content: "I";
}
#weather .icon-43:before {
  content: "0";
}
#weather .icon-44:before {
  content: "H";
}
#weather .icon-45:before {
  content: "Z";
}
#weather .icon-46:before {
  content: "W";
}
#weather .icon-47:before {
  content: "Z";
}
#weather .icon-3200:before {
  content: "Z";
}
@media screen and (max-width: 800px) {
  #weather ul {
    display: block;
    margin-left: 0;
    width: 100%;
    text-align: center;
    margin: 20px 0px 0px 0px;
    margin: 2rem 0rem 0rem 0rem;
  }
  #weather ul li {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 0px 0px 5px 0px;
    margin: 0rem 0rem 0.5rem 0rem;
  }
  #weather ul li.bigger {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  #weather .weather-icon {
    font-family: "MeteoconsRegular";
    font-style: normal;
    display: block;
    float: none;
    font-size: 100px;
    font-size: 10rem;
    margin: 0;
    line-height: 100px;
    line-height: 10rem;
    text-align: center;
  }
  #weather a {
    width: 100%;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
#faq-form,
#success {
  background: white;
  padding: 40px 40px 40px 40px;
  padding: 4rem 4rem 4rem 4rem;
  display: block;
  width: 50%;
  position: fixed;
  z-index: 201;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
  -moz-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
  box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
  display: none;
}
#faq-form h2,
#success h2 {
  line-height: 30px;
  line-height: 3rem;
}
#success {
  display: block;
  text-align: center;
}
input[type=text],
textarea,
input[type=password] {
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 16px;
  font-size: 1.6rem;
  width: 100%;
}
input[type=text] ~ label {
  display: block;
}
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 200;
  display: none;
}
.no-csstransforms .overlay {
  background: none;
  background: url(../../images/whitebg.png) repeat;
}
.small {
  font-size: 12px;
  font-size: 1.2rem;
  display: block;
}
.warning {
  color: #e30202;
}
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
  border: none;
  background: none;
  background: #4f7e29;
  color: white;
  padding: 10px 20px 10px 20px;
  padding: 1rem 2rem 1rem 2rem;
  text-transform: uppercase;
  cursor: pointer;
}
input.submit {
  float: right;
}
input[type=button] {
  margin: 20px 0px 0px 0px;
  margin: 2rem 0rem 0rem 0rem;
  float: right;
}
.results {
  background: #f5f5f5;
  padding: 30px 30px 30px 30px;
  padding: 3rem 3rem 3rem 3rem;
}
.cancel {
  color: #666;
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
}
.close {
  display: block;
  margin: 20px 0px 0px 0px;
  margin: 2rem 0rem 0rem 0rem;
}
.error,
.success {
  width: 100%;
  background: #880701;
  display: block;
  color: white;
  text-shadow: 1px 1px #3d0000;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
  padding: 1rem 1rem 1rem 1rem;
}
.success {
  background: #1a8801;
  text-shadow: 1px 1px #003d00;
}
.forgot {
  display: block;
  width: 100%;
  text-align: left;
  margin: 50px 0px 0px 0px;
  margin: 5rem 0rem 0rem 0rem;
}
.signin {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}
#gcse {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 60%;
  margin: 0 auto;
  display: none;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
  -moz-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
  box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
  background: white;
  padding: 30px 30px 30px 30px;
  padding: 3rem 3rem 3rem 3rem;
  z-index: 202;
}
#gcse .gsc-input-box {
  height: 50px;
  padding-top: 5px;
}
#gcse form {
  float: left;
  width: 90%;
}
#gcse input {
  border: 1px solid #ccc;
  font-size: 30px;
  height: 50px;
  width: auto;
}
#gcse .cancel {
  display: block;
  margin-top: 5px;
  float: right;
  background: #eee;
  border: 1px solid #eee;
  height: 50px;
  line-height: 50px;
  padding: 1px 0;
  margin: 2px 0 0 0;
  text-align: center;
  width: 8.5%;
  color: #aaa;
}
.no-csstransforms #gcse {
  margin-left: -25%;
}
.gsc-modal-background-image.gsc-modal-background-image-visible {
  opacity: 0;
  display: none;
}
.gsc-selected-option-container {
  min-width: 100px;
}
@media screen and (max-width: 1023px) {
  .controlW {
    width: 100%;
    padding: 0 6%;
  }
  .contentleft,
  .issuesleft {
    width: 60%;
  }
  .sidebar {
    width: 34%;
  }
  .homenews article {
    width: 30%;
    margin: 0 2%;
  }
  .homenews article h1 {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .homenews article a {
    float: left;
  }
  .homenews article img {
    width: 100%;
    height: auto;
  }
  #twitter-feed {
    width: 100%;
  }
  #twitter-feed .twitter-article {
    width: 100%;
  }
  #twitter-feed #twitter-header {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 50px 0px 0px 0px;
    margin: 5rem 0rem 0rem 0rem;
  }
  #twitter-feed #twitter-header img {
    width: 40px;
    width: 4rem;
  }
  #twitter-feed .twitter-text {
    width: 100%;
  }
  #twitter-feed .twitter-text p.text {
    font-size: 23px;
    font-size: 2.3rem;
    line-height: 28px;
    line-height: 2.8rem;
    padding: 20px 20px 0px 20px;
    padding: 2rem 2rem 0rem 2rem;
    top: 0;
  }
  #twitter-feed .twitter-text p.text a {
    color: white;
    text-decoration: underline;
  }
  #twitter-feed .twitter-text p.text a:focus {
    background: white;
    color: #4f7e29;
    outline: none;
  }
  #twitter-feed .tweetinfo {
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #twitter-feed .tweetinfo p {
    color: white;
    display: inline-block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: center;
    font-weight: normal;
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .socialmedia {
    padding: 30px 20px 30px 20px;
    padding: 3rem 2rem 3rem 2rem;
  }
  .socialmedia header {
    height: auto;
  }
  .newsleft {
    width: 60%;
  }
  .storyList {
    height: auto;
    width: 100%;
  }
  .storyList .storycontainer {
    top: 0;
    width: 50%;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .storyList .storycontainer a {
    margin: 20px 0px 20px 0px;
    margin: 2rem 0rem 2rem 0rem;
  }
  .storyList h1 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 28px;
    line-height: 2.8rem;
  }
  .storyList img {
    float: left;
    display: inline;
    width: 45%;
  }
  .storyList time {
    display: block;
    color: #777;
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  .bio-image {
    width: 40%;
  }
  .bio-info {
    width: 60%;
  }
}
@media screen and (max-width: 907px) {
  .mobileW {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .nomobile {
    display: none;
  }
  .mobile {
    display: block;
  }
  .logolink {
    width: 100%;
    display: block;
    height: 124px;
  }
  .logolink img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  nav.main {
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
    margin-top: 20px;
  }
  nav.main > ul.main {
    left: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    background: #79c142;
    color: white;
    -webkit-transition: background 0.5s ease-out, color 0.5s ease-out;
    -moz-transition: background 0.5s ease-out, color 0.5s ease-out;
    -o-transition: background 0.5s ease-out, color 0.5s ease-out;
    transition: background 0.5s ease-out, color 0.5s ease-out;
  }
  nav.main > ul.main li {
    display: none;
  }
  nav.main > ul.main li a {
    padding: 10px 20px 10px 20px;
    padding: 1rem 2rem 1rem 2rem;
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
    text-transform: none;
    font-weight: 300;
    color: white;
  }
  nav.main > ul.main li.mobile {
    display: block;
    width: 100%;
    border-top: 1px solid #eee;
    left: 0;
    padding: 15px 0;
    background: #79c142;
    color: white;
    margin: 0;
    -webkit-transition: background 0.5s ease-out, color 0.5s ease-out;
    -moz-transition: background 0.5s ease-out, color 0.5s ease-out;
    -o-transition: background 0.5s ease-out, color 0.5s ease-out;
    transition: background 0.5s ease-out, color 0.5s ease-out;
  }
  nav.main > ul.main li.mobile i {
    margin-right: 5px;
  }
  nav.main > ul.main li > ul {
    display: block;
    position: relative;
    left: 0;
    background: none;
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
    opacity: 1;
    box-shadow: none;
    display: none;
  }
  nav.main > ul.main li > ul li {
    display: block;
  }
  nav.main > ul.main li > ul li a {
    padding: 7px 20px 7px 20px;
    padding: 0.7rem 2rem 0.7rem 2rem;
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
    text-transform: none;
    font-weight: 300;
    color: #777;
  }
  nav.main > ul.main li > ul.visible {
    left: auto;
  }
  nav.main > ul.main li a:hover {
    text-decoration: none;
    background: none;
    color: #777;
  }
  nav.main > ul.main .showhide {
    border-bottom: 1px solid #79c142;
    padding: 5px 0;
    -webkit-transition: border 0.5s ease-out;
    -moz-transition: border 0.5s ease-out;
    -o-transition: border 0.5s ease-out;
    transition: border 0.5s ease-out;
  }
  nav.main > ul.main .firstitem {
    border-top: 1px solid #79c142;
  }
  nav.main > ul.mini {
    width: 100%;
    left: 0;
    text-align: center;
    margin: 0;
    background: #79c142;
    color: white;
    -webkit-transition: background 0.5s ease-out, color 0.5s ease-out;
    -moz-transition: background 0.5s ease-out, color 0.5s ease-out;
    -o-transition: background 0.5s ease-out, color 0.5s ease-out;
    transition: background 0.5s ease-out, color 0.5s ease-out;
  }
  nav.main > ul.mini li {
    display: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  nav.main > ul.mini li > a {
    display: block;
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: white;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 10px 20px 10px 20px;
    padding: 1rem 2rem 1rem 2rem;
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
    outline: none;
  }
  nav.main > ul.mini li > a i {
    font-size: 12px;
    font-size: 1.2rem;
  }
  nav.main > ul.mini li a:hover {
    text-decoration: none;
    background: none;
    color: #777;
  }
  nav.main > ul.mini .lastnav {
    padding-bottom: 15px;
  }
  nav.main > ul.mini .showhide {
    border-bottom: 1px solid #79c142;
    padding: 5px 0;
    -webkit-transition: border 0.5s ease-out;
    -moz-transition: border 0.5s ease-out;
    -o-transition: border 0.5s ease-out;
    transition: border 0.5s ease-out;
  }
  nav.main > ul.main.itsopen,
  nav.main > ul.mini.itsopen {
    background: white;
  }
  nav.main > ul.main.itsopen li a,
  nav.main > ul.mini.itsopen li a {
    color: #777;
  }
  nav.main > ul.main.itsopen li.mobile,
  nav.main > ul.mini.itsopen li.mobile {
    color: #777;
    background: white;
  }
  nav.main > ul.main.itsopen li.showhide,
  nav.main > ul.mini.itsopen li.showhide {
    border-color: #eee;
  }
  .slider-wrapper {
    margin: 0;
  }
  .slim-banner {
    background-position: top center;
    background-size: cover;
    margin: 30px 0px 0px 0px;
    margin: 3rem 0rem 0rem 0rem;
  }
  .slim-banner p {
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    line-height: 2rem;
    padding: 0px 20px 0px 20px;
    padding: 0rem 2rem 0rem 2rem;
  }
  .slim-banner span {
    font-family: 'sliderspan';
    display: block;
    line-height: 80px;
    line-height: 8rem;
    font-size: 90px;
    font-size: 9rem;
    margin-top: 10px;
  }
  .person {
    float: left;
    width: 32%;
    height: 300px;
    height: 30rem;
    margin-right: 2%;
  }
  .person img {
    width: 100%;
  }
  .person p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 16px;
    line-height: 1.6rem;
    margin: 12px 0px 0px 0px;
    margin: 1.2rem 0rem 0rem 0rem;
  }
  .person span.role {
    display: block;
    font-style: italic;
  }
  .person span.industry {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    font-style: italic;
    margin: 5px 0px 0px 0px;
    margin: 0.5rem 0rem 0rem 0rem;
  }
  .person:nth-of-type(3n) {
    margin-right: 0;
  }
  .person:nth-of-type(4n) {
    margin-right: 2%;
  }
  .storyList .storycontainer {
    top: 0;
    width: 50%;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    margin-left: 5%;
  }
  .storyList .storycontainer a {
    margin: 20px 0px 20px 0px;
    margin: 2rem 0rem 2rem 0rem;
  }
  .storyList h1 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 25px;
    line-height: 2.5rem;
  }
  .storyList img {
    float: left;
    display: inline;
    width: 45%;
  }
  .storyList time {
    display: block;
    color: #777;
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  #faq-form,
  #success {
    width: 90%;
  }
  #faq-form h1,
  #success h1 {
    font-size: 30px;
    font-size: 3rem;
  }
  .signin {
    width: 100%;
  }
  .forgot {
    text-align: center;
  }
  .bio-image {
    width: 100%;
    position: relative;
    float: none;
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
  }
  .bio-info {
    height: auto;
    display: block;
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
    margin: 0px 0px 20px 0px;
    margin: 0rem 0rem 2rem 0rem;
    width: 100%;
    border-bottom: 1px solid #eee;
  }
  .bio-info div {
    position: relative;
    top: 0;
    transform: translateY(0);
    margin: 20px 0px 0px 0px;
    margin: 2rem 0rem 0rem 0rem;
  }
  .bio-info h1 {
    margin: 0;
  }
  .bio-role {
    display: block;
    font-size: 20px;
    font-size: 2rem;
    border-bottom: none;
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
  }
  .bio-industry {
    display: block;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 10px 0px 0px 0px;
    padding: 1rem 0rem 0rem 0rem;
    font-style: italic;
  }
  #searchsection input[type=text] {
    width: 70%;
  }
}
@media screen and (max-width: 800px) {
  #keepintouch ul {
    width: 100%;
  }
  #keepintouch ul li {
    margin: 0px 5px 0px 0px;
    margin: 0rem 0.5rem 0rem 0rem;
  }
  #helpfullinks ul li {
    margin-left: 0;
  }
  .storyList .storycontainer {
    top: 0;
    width: 80%;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    margin: 20px 0px 0px 0px;
    margin: 2rem 0rem 0rem 0rem;
    margin-left: 10%;
  }
  .storyList .storycontainer a {
    margin: 20px 0px 20px 0px;
    margin: 2rem 0rem 2rem 0rem;
  }
  .storyList h1 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 25px;
    line-height: 2.5rem;
  }
  .storyList img {
    float: left;
    display: block;
    width: 80%;
    margin-left: 10%;
  }
  .storyList time {
    display: block;
    color: #777;
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
}
@media screen and (max-width: 700px) {
  .homeLeft,
  .homeRight {
    float: none;
    width: 100%;
  }
  .homeLeft h1,
  .homeRight h1 {
    width: 100%;
  }
  .homeLeft header,
  .homeRight header {
    height: auto;
  }
  .homeLeft {
    margin: 0px 0px 50px 0px;
    margin: 0rem 0rem 5rem 0rem;
  }
  .footer,
  .push {
    height: 130px;
    height: 13rem;
  }
  .footer {
    width: 100%;
    padding: 0px 0px 20px 0px;
    padding: 0rem 0rem 2rem 0rem;
  }
  .footer p,
  .footer li {
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
  }
  .footer p.copyright {
    float: none;
    width: 100%;
    text-align: center;
    padding: 30px 0px 0px 0px;
    padding: 3rem 0rem 0rem 0rem;
  }
  .footer ul {
    float: none;
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
    width: 100%;
    text-align: center;
  }
  #keepintouch ul {
    width: 100%;
  }
  #keepintouch ul li {
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
    margin-right: 1%;
    width: 30%;
  }
  #keepintouch ul li img {
    width: 100%;
  }
  .sharebutton {
    font-size: 40px;
    font-size: 4rem;
    margin: 0px 5px 0px 5px;
    margin: 0rem 0.5rem 0rem 0.5rem;
  }
}
@media screen and (max-width: 600px) {
  .nomobile {
    display: none;
  }
  .nivo-caption p {
    font-size: 20px;
    font-size: 2rem;
    line-height: 23px;
    line-height: 2.3rem;
  }
  .nivo-caption p span {
    font-size: 110px;
    font-size: 11rem;
    line-height: 90px;
    line-height: 9rem;
    margin: 10px 0px 0px 0px;
    margin: 1rem 0rem 0rem 0rem;
  }
  .homenews header {
    width: 100%;
    text-align: center;
    margin: 0px 0px 30px 0px;
    margin: 0rem 0rem 3rem 0rem;
  }
  .homenews h1 {
    width: 100%;
    margin-bottom: 0;
    float: none;
  }
  .homenews a.seeallnews {
    float: none;
  }
  .homenews article {
    width: 80%;
    margin: 0 10%;
    margin-top: 30px;
    text-align: center;
    display: block;
  }
  .homenews article h1 {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .homenews article a {
    float: none;
    width: 100%;
  }
  .homenews article.last-article {
    margin: 0 10%;
    margin-top: 30px;
  }
  .homenews article.first-article {
    margin-top: 0;
  }
  .contentleft,
  .issuesleft {
    float: none;
    width: 100%;
  }
  .sidebar {
    display: none;
  }
  #about-nav {
    display: block;
  }
  #about-nav ul {
    list-style-type: none;
    margin: 0;
  }
  #about-nav ul li {
    margin: 0;
    padding: 0;
  }
  #about-nav ul li a {
    text-align: center;
  }
  #about-nav ul li a:hover {
    background: none;
    color: #4f7e29;
  }
  .newsleft {
    width: 100%;
  }
  .thestory h1 {
    font-size: 30px;
    font-size: 3rem;
    line-height: 38px;
    line-height: 3.8rem;
  }
  .storyList .storycontainer {
    width: 100%;
    margin-left: 0;
  }
  .storyList img {
    width: 100%;
    margin: 0;
  }
}
